[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: Follow up to "[wtp-dev] WTP 1.0M1 Available" and Eclipse base.

If this is the general consensus, we will move to 3.1.  There is an integration build scheduled fpor friday.  I will send an informal poll to get opinions.



We already have something that runs for 3.0, soAt 07:04 AM 10/19/2004, David M Williams wrote:

Naci ... is this something that makes sense to do this week? Update the build base to Eclipse M2 and pre-req plugin IDs to 3.1 (and pray it still builds :)
(and, does it make sense to ask you to "lead" the transition? Don't mean to dump on you).

David

----- Forwarded by David M Williams/Raleigh/IBM on 10/19/2004 12:02 AM -----
David M Williams/Raleigh/IBM@IBMUS
Sent by: wtp-dev-admin@xxxxxxxxxxx

10/18/2004 11:55 PM
Please respond to
wtp-dev

To
wtp-dev@xxxxxxxxxxx
cc
Subject
Re: [wtp-dev] WTP 1.0M1 Available





>I installed WTP M1 on 3.1. It did not work. The error implies
>that we need to be using 3.0. I thought we were support 3.1 forward.


Apologies for not documenting that better, but WTP M1 is still on
Eclipse 3.0. Our plan is to move forward on Eclipse 3.1 stream,
but, frankly, that was one goal we missed for WTP M1. 


We'll skip Eclipse M1, move to Eclipse M2 within next week (or so)

(and post a message here when we do).


Reviewing our plan, as a result of your post, I notice that our
dates are not lined up well with Eclipse base milestone dates

(we should be week or so after Eclipse base milestone dates).
I'll discuss with PMC to see if updating plan is appropriate, or
if better to be "one milestone behind".


Thanks.

Naci Dai,
Managing Director

eteration a.s.
Inonu cad. Sumer sok. Zitas D1-15
Kozyatagi, Istanbul 81090
+90 (532) 573 7783 (cell)
+90 (216) 361 5434 (phone)
+90 (216) 361 2034 (fax)
http://www.eteration.com
mailto:nacidai@xxxxxxx
mailto:naci@xxxxxxxxxxxxx